gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Object To be added To be added
- Constructor
  2.12.0.0
  To be added
  To be added
- Method
  2.12.0.0
  Pango.Context To be added a To be added
- Method
  2.12.0.0
  Pango.Context `` a To be added a To be added
- Method
  2.12.0.0
  System.Obsolete
  System.Void `` `` a a To be added To be added
- Method
  2.12.0.0
  Gdk.Region `` `` `` `` `` a a a a a To be added a To be added
- Method
  2.12.0.0
  Gdk.Region `` `` `` `` `` a a a a a To be added a To be added